Subject: Fluorescence emission spectra calculations

From: Arvydas Tamulis <[email-masked]>
Date: Fri, 30 Oct 1998 11:09:00 +0100 (CET)

Dear Netters,

I met problem how to calculate the fluorescence emission spectra for
organic molecules in my interesting Light Emitting Diodes (LED) field.

The absorption spectra I more or less well calculating by CNDO/S, ab
initio CIS, ZINDO/S-CI programes (the last is the best) but how to
calculate the emission spectra of as example Coumarine 515 molecule
stacked with Carbazole molecule in the LED layers?
I have the good agreement of absorption - experimental and my calculated
spectra of carbazole molecule. After the absorption carbazole molecule
gives electron to coumarine molecule and this molecule emitt light. How to
simulate quantum chemically the fluorescence emission spectra in such a
organic electron acceptor molecules, which methods are most suitable,
which programs are the best?

Thanking your in advance.
With best regards.
Yours sincerely,
           Arvydas Tamulis

TEMPORARY ADDRESSES UNTIL 07th of November, 1998:

Work:
dr. Arvydas TAMULIS  c\o  Prof. Jean-Michel NUNZI
Groupe Composants Organiques
DTA-LETI-DEIN, Service de Physique Electronique
CEA Saclay, F91191 Gif sur Yvette,
FRANCE
Phone: 0033-169088543
e-mail: [email-masked]
Home:
52, rue de Madrid,
F91190 Gif-sur-Yvette, 
FRANCE

-----------------------------------------------

           Arvydas Tamulis 

Doctor of Natural Sciences, senior research fellow 

PERMANENT ADDRESSES AFTER 11th OF NOVEMBER, 1998:

Institute of Theoretical Physics and Astronomy,
Theoretical Molecular Electronics Research Group,
A. Gostauto 12, Vilnius 2600, Lithuania
e-mail: [email-masked]; WEBsite: http://www.itpa.lt/~tamulis/
fax: +(370-2)-225361  or  +(370-2)-224694
Phone: +(370-2)-620861 
Home address: Didlaukio 27-40, Vilnius 2057, Lithuania
Phone: +(370-2)-778743